/* CHECKOUT */
.form-check-input[type=radio],
.woocommerce-form__input.woocommerce-form__input-checkbox {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-radius: 0;
    margin: 0 10px 0 0;
    border: none;
    background: url("data:image/svg+xml;utf8,<svg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'><rect x='0.885742' y='0.664062' width='19.1172' height='19.1172' rx='3.5' stroke='%23D2D2D2'/></svg>")
                no-repeat 0 50% !important;
    background-size: 21px 21px;
}
.facetwp-checkbox {
    margin-bottom: 4px;
    padding-left: 30px !important;
    cursor: pointer;
}
.form-check-input:checked {
    background: url("data:image/svg+xml;utf8,<svg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'><rect x='0.885742' y='0.664062' width='19.1172' height='19.1172' rx='3.5' stroke='%23D2D2D2'/><rect x='5.49902' y='5.27734' width='9.89062' height='9.89062' rx='1.5' fill='%23454545' stroke='%23D2D2D2'/></svg>")
                no-repeat 0 50% !important;
    background-size: 21px 21px;
}
/* remember me checkbox */
.woocommerce-form__input-checkbox#rememberme,
#mailchimp_woocommerce_newsletter.woocommerce-form__input-checkbox,
input#mailchimp_woocommerce_newsletter {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  width: 21px !important;
  height: 21px !important;
  margin: 0 8px 0 0 !important;
  border: 0 !important;
  background: url("data:image/svg+xml;utf8,<svg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'><rect x='0.885742' y='0.664062' width='19.1172' height='19.1172' rx='3.5' stroke='%23D2D2D2'/></svg>") no-repeat 0 50% !important;
  background-size: 21px 21px !important;
  vertical-align: middle;
}

/* Όταν ΕΙΝΑΙ επιλεγμένο */
.woocommerce-form__input-checkbox#rememberme:checked,
#mailchimp_woocommerce_newsletter.woocommerce-form__input-checkbox:checked,
input#mailchimp_woocommerce_newsletter:checked {
  background: url("data:image/svg+xml;utf8,<svg width='21' height='21' viewBox='0 0 21 21' fill='none' xmlns='http://www.w3.org/2000/svg'><rect x='0.885742' y='0.664062' width='19.1172' height='19.1172' rx='3.5' stroke='%23D2D2D2'/><rect x='5.49902' y='5.27734' width='9.89062' height='9.89062' rx='1.5' fill='%23454545' stroke='%23D2D2D2'/></svg>") no-repeat 0 50% !important;
  background-size: 21px 21px !important;
}

/* END remember me checkbox */
.login-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    color: var(--color-black);
}
.login-container .form-check {
    margin-right: 2rem;
    margin-bottom: 1rem;
}
.woocommerce #v_checkout form.checkout_coupon,
.woocommerce #v_checkout form.login,
.woocommerce form.register {
    border: none;
    padding: 0;
    margin: 0;
}
.woocommerce #v_checkout form .form-row input.input-text,
.woocommerce #v_checkout form .form-row textarea,
.woocommerce #v_checkout .select2-container--default .select2-selection--single {
    background: transparent !important;
    border: none;
    border-bottom: 1px solid var(--color-black);
    border-radius: 0;
    outline: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    padding-left: 0;
    padding-right: 0;
}
.woocommerce #v_checkout form .form-row input.input-text::-webkit-input-placeholder,
.woocommerce #v_checkout form .form-row textarea::-webkit-input-placeholder {
    opacity: 0;
}
.woocommerce #v_checkout form .form-row input.input-text::-moz-placeholder,
.woocommerce #v_checkout form .form-row textarea::-moz-placeholder {
    opacity: 0;
}
.woocommerce #v_checkout form .form-row input.input-text:-ms-input-placeholder,
.woocommerce #v_checkout form .form-row textarea:-ms-input-placeholder {
    opacity: 0;
}
.woocommerce #v_checkout form .form-row input.input-text::-ms-input-placeholder,
.woocommerce #v_checkout form .form-row textarea::-ms-input-placeholder {
    opacity: 0;
}
.woocommerce #v_checkout form .form-row input.input-text::placeholder,
.woocommerce #v_checkout form .form-row textarea::placeholder {
    opacity: 0;
}
.woocommerce #v_checkout form .form-row label {
    -webkit-transform: translateY(80%);
    -ms-transform: translateY(80%);
    transform: translateY(80%);
    -webkit-transform-origin: left;
    -ms-transform-origin: left;
    transform-origin: left;
    -webkit-transition: -webkit-transform .3s linear;
    transition: -webkit-transform .3s linear;
    -o-transition: transform .3s linear;
    transition: transform .3s linear;
    transition: transform .3s linear, -webkit-transform .3s linear;
}
.woocommerce #v_checkout .woocommerce-form-login .woocommerce-form-login__rememberme {
    transform: none!important;
}
.woocommerce #v_checkout form .form-row label.focus {
    -webkit-transform: translateY(0) scale(0.85);
    -ms-transform: translateY(0) scale(0.85);
    transform: translateY(0) scale(0.85);
}
.woocommerce #v_checkout .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 0;
}
.woocommerce #v_checkout table.shop_table {
    border: none;
    /* border-bottom: 1px solid var(--color-graphite); */
    border-radius: 0;
}
.woocommerce #v_checkout table.shop_table td.product-name {
    vertical-align: top;
}
.woocommerce #v_checkout table.shop_table .cart_item {
    border: none;
}
.woocommerce #v_checkout table.shop_table tfoot>tr>* {
    border: none;
}
.woocommerce #v_checkout table.shop_table tfoot>tr.order-total>* {
    border-top: none;
}
#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
    background: transparent;
}
.wc_payment_method label {
    width: 80%;
}

/* END CHECKOUT */
.select2-selection__clear {
    display: none;
}
/* Shipping fields */
#ship-to-different-address label {
    font-size: 0.875rem; /* 14 */
    line-height: 140%;
}
@media (min-width: 1280px) {
    #ship-to-different-address label {
        font-size: calc(0.875rem + ((1vw - 0.8rem) * 0.1923)); /* 14 - 15 */
        line-height: 150%;
    }
}
@media (min-width: 1800px) {
    #ship-to-different-address label {
        font-size: 0.9375rem !important; /* 15 */
    }
}
